IMG {
    border: 0;
}
A:link {
    COLOR: #ECD700; 
    TEXT-DECORATION: none;
}
A:visited {
    COLOR: #ECD700;
    TEXT-DECORATION: none;
}
A:hover {
    COLOR: #FFF;
    TEXT-DECORATION: none;
}    
A:active {
	COLOR: #ECD700;
	TEXT-DECORATION: none;
}
.jumpmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    background-color: #F8F8F8;
	color: #333333;
	padding: 3px;
}
.forminputs, textarea {
    overflow: none;
    padding-top: 2px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 4px;
    border: 1px solid #E3E3E3;
    background-color: #FFFFFF;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #444444;
}
textarea {
	overflow: auto;
}
.forminputs:focus, textarea:focus, .fieldFocus {
    border: #BBB solid 1px;
}

hr {
	color: #B38B4A;
	height: 1px;
}
.list_table {
    border-bottom: 1px dotted #E3E3E3;
}
p {
	line-height: normal;
	margin-top: 20px;
	margin-bottom: 10px;
}
.thumbnails {
	background-color: #000000;
	border: 1px solid #B7B7B7;
	padding: 4px;
}
.thumbnails:hover {
    background-color: #000000;
    border: 1px solid #FFF;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #BE141D;
	margin-top: 25px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #ABABAB;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #A37E43;
}
.header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8A1500;
}
.footer {
	margin-top: 20px;
}
.bgcontent {
	background-image: url(../images/bg_content.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
ul.bulletPoints {
	list-style-image: url(../images/bullet.png);
	color: #71582F;
	font-size: 14px;
}

/*-----------------------------------------------------------------------------------*/

/*
 * Tabs
 */
.tabs {
	position: relative;
	width: 100%;
	height: 50px;
}
.tabs ul {
    position: absolute;
    bottom: 0;
    
    margin: 0;
    padding: 0;
    list-style: none;
    
    font-family: "Trebuchet MS", Trebuchet, Arial, Verdana;
}
.tabs li {
    float: left;
    height: 35px;
    line-height: 35px;

    margin-right: 30px;
}
.tabs a {
    display: block;
    
    padding-left: 10px;
    padding-right: 10px;
	
    color: #F2F2F2;
	text-decoration: none;
}
.tabs li.current a {
    color: #F2F2F2;
    background: #000;
}
.tabs a:hover {
    background: #A7121A;
}

/*-----------------------------------------------------------------------------------*/
.smalltext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #F2F2F2;
}
.list_table {
	background-color: #1C1C1C;
	border: 1px solid #303030;
	background-image: url(../images/bg_listtable.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
